advBannerMessage = "You can buy hosting at <a href=#>http://yourdomain</a>."
advBannerTitle = "Advertising Banner"
advMessage = "Advertising banner message"
days = "days"
defaultContextHelpAdvBanner = "Set up advertising banner message displayed on trial sites."
defaultContextHelpDefSettings = "Set skin and language of the Sitebuilder Wizard interface for anonymous users."
defaultContextHelpPublishScreen = "Set up message displayed to anonymous users after they publish a site."
defSettingsTitle = "Wizard Interface"
hours = "hours"
languagesList = "Language"
locale = "Language"
note = "Note: Use this link to give your customers free access to the Sitebuilder Wizard so that they could try it out creating trial sites."
pathServer = "Server"
promotionalLink = "Promotional link"
publishSiteMsgTitle = "Publish Step Message"
skin = "Skin"
title = "Trial Sites Settings"
trialPublishScreenMessage = "Your trial site will be available for %lifetime at <a href='%sitepreviewlink'>%sitepreviewlink</a>.<hr>To publish your trial site, contact your Sitebuilder service provider.<br>After you choose a hosting plan, you will be able to edit your site and publish it."
wysiwygMacro = "Macro"
wysiwygMacroTooltip = "Insert macro"
